---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-17T08:05:04-07:00
# Domínio: visit-loule.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-17T08:05:04-07:00
  source_domain: visit-loule.pt

company:
  name: "Visit Loulé"
  url: https://visit-loule.pt
  description: "Praias, percursos pedestres, parques naturais e uma gastronomia incrível são algumas das maravilhas que vai encontrar ao descobrir e visitar o Concelho de Loulé."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/visit-loule-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/visit-loule-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/visit-loule-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/visit-loule-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
